A:link     {font-size: 16px;color: #0000A8;font-weight: bold;padding-left: 4px;}
A:visited  {font-size: 16px;color: #0000A8;font-weight: bold;padding-left: 4px;}
A:active   {font-size: 16px;color: #0000A8;font-weight: bold;padding-left: 4px;}
A:hover    {font-size: 16px;color: #FFE696;font-weight: bold;background: #0000A8;padding-left: 4px;}
 
.navig
 {font-size: 16px; color: white;text-align: center}

.navig_b
 {font-size: 16px; color: white;text-align: center;font-weight: bold}

.center
 {
  text-align: center;
 }

.centerI
 {
  text-align: center;
  font-style: italic;
 }

.center_55
 {
  text-align: center;
  font-weight: bold;
  font-size: 55px;
  color: #4444A8;
 }

.vitejte
 {
  text-align: center;
  font-size: 20px;
  color: #000000;
  margin-top: -15px;
  margin-bottom: 40px;
 }

.nadp2
 {
  text-align: center;
  font-size: 28px;
  font-weight: bold;
 }
.nadp3L
 {
  text-align: left;
  font-size: 18px;
  font-weight: bold;
 }

.nadp3red
 {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #cc0066;
 }

.tab_navig
 {
  table-layout: fixed;
  width: 150px;
  background: #FFE696;
 }

